# ezQuake Manual: Variable mvd_pc_view_3

#### Description

Sets the powerup camera for viewport 3

Support: Windows: OpenGL Windows: Software Linux: GLX Linux: X11 Linux: SVGA Mac OS X

Default:

#### Values

value | description
p1 | mvd_pc_pent_1
p2 | mvd_pc_pent_2
p3 | mvd_pc_pent_3
q1 | mvd_pc_quad_1
q2 | mvd_pc_quad_2
q3 | mvd_pc_quad_3

Last update: 09.11.2005 02:15 PST, made by JohnNy_cz | ezQDocs